/home/travis/build/boostorg/boost/boost/geometry/core/point_type.hpp File Reference

## Classes

struct | boost::geometry::point_type< Geometry >
| Metafunction defining [*type] as the point_type of the \3. More...
struct | boost::geometry::traits::point_type< Geometry >
| Traits class indicating the type of contained points. More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::traits

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK